.zt_table font{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin: 2% auto;color: #0f84d8;}
*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

.ban{ width: 100%;margin: 0px auto; height: 514px;background: url(/newcpzt/images/imageszt3641/zt_img_01.jpg) no-repeat center center;}
.ban1{width: 1400px;margin: 0 auto;height: auto;display: table;position: relative;}
.ban_l{width: 53%;position: absolute;left: 0;top: 140px;z-index: 99;}
.ban_l figure{width: 100%;}
.ban_l figure img{width: 100%;}
.ban_r{width: 36.5%;padding: 2% 2%;float: right;margin-top: 6%;	background: rgba(255,255,255,0.53);	position: relative;margin-right: 8%;}
.ban_r h1{font-weight: bold;color: #ff6407;font-size: 88px;letter-spacing: 3px;text-align: center;-webkit-text-stroke: 1px #fff;text-shadow: 2px 2px 2px #919191;line-height: 80px;}
.ban_r h1 i{text-shadow: 0px 0px;font-style: normal;font-size: 47px;-webkit-text-stroke: 0;color: #000;position: absolute;top: 38.5%;line-height: 50px;left: 21%;}
.ban_r div{background: url(/newcpzt/images/imageszt3641/2_06.png) no-repeat;background-size: 100%;height: 157px;margin-top: 7%;}
.ban_r div span{display: block;color: #ff6407;font-size: 20px;letter-spacing: 3px;text-align: center;-webkit-text-stroke: .3px #fff;text-shadow: 2px 2px 2px #c3c3c3;font-weight: bold;position: absolute;top: 58%;left: 0;width: 100%;}
.ban_r div b{display: block;font-weight: bold;font-size: 30px;letter-spacing: 3px;text-align: center;color: #fff;position: absolute;top: 70.5%;left: 25.5%;}
.ban_r font{display: block;font-size: 20px;letter-spacing: 1px;text-align: center;margin-top: 2%;}

.zt_1{width: 100%;height: auto;display: table;margin: 0 auto;background: #0f84d8;}
.zt_1 ul{width: 1200px;height: auto;display: table;margin: 2% auto;position: relative;}
.zt_1 ul li{float: left;margin-left: 17%;}
.zt_1 ul li:nth-of-type(1){margin-left: 0;}
.zt_1 ul li span{display: block;font-weight: bold;font-size: 30px;letter-spacing: 1px;color: #fff;line-height: 40px;}
.zt_1 ul li font{display: block;font-size: 20px;color: #fff;line-height: 35px;}
.zt_1 ul li b{display: block;font-size: 22px;letter-spacing: 2px;color: #fff;line-height: 33px;}
.zt_1 ul hr{width: 1px;height: 81px;border: #fff;background: #fff;position: absolute;left: 20%;top: 15%;}
.zt_1 ul hr:nth-of-type(3){left: 78%;}
.zt_1 ul hr:nth-of-type(2){left: 50%;}

.zt_common{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_common b{display: block;font-size: 60px;font-weight: bold;text-align: center;line-height: 80px;letter-spacing: 2px;color: #000;}
.zt_common b h2{display: inline-block;font-size: 60px;font-weight: bold;color: #0f84d8;}
.zt_common span{display: block;text-align: center;font-size: 26px;letter-spacing: 2px;color: #1e1e1e;line-height: 43px;margin-top: .7%;}
.zt_common1 b{-webkit-text-stroke: 2px #fff;}

.zt_2{width: 100%;height: auto;display: table;margin: 0 auto;background: #efefef;padding: 2% 0;}
.zt_2-1{width: 1120px;height: auto;display: table;margin: 0 auto;background: #fff;padding: 40px;}
.zt_2-1 figure{float: right;width: 45%;margin-top: 3%;}
.zt_2-1 figure img{width: 100%;}
.zt_2-1 .zt_2-2{width: 50%;margin-top: 7%;}
.zt_2-1 .zt_2-2 b{display: block;font-size: 30px;line-height: 41px;font-weight: bold;color: #282727;}
.zt_2-1 .zt_2-2 b i{display: inline-block;width: 1%;height: 23px;background: #0f84d8;margin-right: 1%;}
.zt_2-1 .zt_2-2 p{font-size: 18px;margin-top: 1%;letter-spacing: 1px;line-height: 33px;}
.zt_2-1 .zt_2-2 span{display: block;font-size: 21px;background: url(/newcpzt/images/imageszt3641/zt_img_07.jpg) no-repeat;background-size: 100%;width: 59%;height: 42px;color: #fff;letter-spacing: 1px;padding-left: 1%;line-height: 41px;margin-top: 3%;}
.zt_2-1 .zt_2-2 font{display: block;font-size: 16px;letter-spacing: 1px;line-height: 44px;}
.zt_2-1 .zt_2-2 font strong{display: inline-block;font-size: 24px;}

.zt_table{width: 100%;height: auto;display: table;margin: 4% auto 2% auto;}
.zt_table table{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_table table tr td{font-size: 18px;letter-spacing: 1px;line-height: 42px;background: #ededed;text-indent: 3em;}
.zt_table table tr:nth-of-type(2) td{line-height: 60px;background: #fff;}
.zt_table table tr:nth-of-type(1) td{background: #0f84d8;color: #fff;}
.zt_table ul{width: 1200px;margin: 0 auto;height: auto;display: table;}
.zt_table ul li{width: 32%;	float: left;margin-top: 2%;}
.zt_table ul li:nth-of-type(2),.zt_table ul li:nth-of-type(5){margin-left: 2%;margin-right: 2%;}
.zt_table ul li figure img{width: 100%;}
.zt_table ul li span{display: block;font-size: 26px;line-height: 46px;letter-spacing: 2px;color: #000;margin: 0 auto;text-align: center;}

.zt_3{ width: 100%;margin: 0px auto; height: 602px;background: url(/newcpzt/images/imageszt3641/zt_img_11.jpg) no-repeat;padding-top: 3%;}
.zt_3 figure{width: 1200px;margin: 2% auto;}
.zt_3 figure img{width: 23.2%;margin-left: 2%;}
.zt_3 figure img:nth-of-type(1){margin-left: 0;}

.zt_4{ width: 1200px;margin: 4% auto; height: 607px;background: url(/newcpzt/images/imageszt3641/zt_img_14.jpg) no-repeat center;}
.zt_4 font{border: 1px dashed #1481de;background: #fff;padding: 1.5% 2%;font-size: 22px;letter-spacing: 1px;line-height: 37px;float: left;position: relative;margin-top: 9%;margin-right: 14%;margin-left: 7%;text-align: left;width: 29%;}
.zt_4 font b{font-size: 26px;background: #0d84de;color: #fff;border-radius: 24px;font-weight: bold;padding: 7px;position: absolute;left: -7%;top: 20%;text-align: center;display: block;line-height: 34px;}
.zt_4 font:nth-of-type(2) b{left: unset;right: -6%;top: 30%;}
.zt_4 font:nth-of-type(2){margin-left: 7.7%;margin-right: 0;margin-top: 7.5%;}
.zt_4 font:nth-of-type(3){margin-left: 2.2%;width: 27%;margin-top: 7%;}
.zt_4 font:nth-of-type(4){margin-left: 21%;margin-right: 0;width: 25.2%;margin-top: 7%;}
.zt_4 font:nth-of-type(4) b{top: 17%;left: unset;right: -8%;}
.zt_4 font:nth-of-type(5){margin-top: 8%;width: 25%;}
.zt_4 font:nth-of-type(6){margin-top: 8%;margin-right: 0;margin-left: 12%;}
.zt_4 font:nth-of-type(6) b{top: 17%;right: -7%;left: unset;}

.zt_5{width: 1200px;height: auto;display: table;margin: 3% auto;}
.zt_5 figure{float: left;width: 54%;}
.zt_5 figure img{width: 100%;}
.zt_5 div{width: 40%;float: right;margin-top: 4%;}
.zt_5 div b{font-size: 42px;display: block;color: #0f84d8;letter-spacing: 2px;line-height: 65px;margin-top: 8%;position: relative;}
.zt_5 div b img{width: 7%;margin-top: 1%;position: absolute;top: 6%;left: 13%;}
.zt_5 strong{font-size: 32px;font-weight: bold;text-align: left;line-height: 49px;letter-spacing: 4px;color: #000;display: block;}
.zt_5 div p{width: 82%;font-size: 20px;line-height: 36px;margin-top: 2%;color: #131414;letter-spacing: 1px;}
.zt_5-1 figure{float: right;}
.zt_5-1 div{float: left;margin-left: 4%;}